@charset "UTF-8";
/* CSS Document */

.sticky-header #logo a {
    display: none;
}
        
.view_offer_overlay_wrapper {
    position: relative;
    margin-top: -30px;
    margin-right: -15px;
    padding-top: 30px;
    padding-right: 15px;
}

.view_offer_overlay {
    position: absolute;
    width: 121px;
    height: 122px;
    top: 0px;
    right: 0;
    z-index: 2;
    background-image: url(../png/view_offer.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.irs {
    margin-bottom: 30px;
}

.irs-bar {
    background-position: 0 -60px !important;
}

.irs-slider {
    background-position: 0 -120px !important;
}

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
    background: url(../png/sprite-skin-flat-blue.png) repeat-x;
}

.irs-from, .irs-to, .irs-single {
    background: #2e8ece;
}

.irs-from:after, .irs-to:after, .irs-single:after {
    border-top-color: #2e8ece;
}

.printer-heading {
    background-size: cover;
}

.printer_snippet:hover {
	border: solid 1px #CCCCCC;
}
	
.printer_snippet small {
	display: inline-block;
}

.other_filters {
	clear: both;
}

.other_filters input[type="checkbox"] {
    height: auto;
    margin: 4px 0 0;
    margin-top: 10px !important;
    line-height: 30px;
    float: left;
    display: inline-block;
    background: #fff;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #27252a;
}

.other_filters label {
	letter-spacing: 0px;
	float: left;
    height: 28px;
    line-height: 30px;
    padding: 0 5px;
    display: inline-block;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #27252a;
    cursor: pointer;
	margin-bottom: 0px;
}

.price_terms {
	color: #555;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-left: 10px;
}

.selected-value, .reset-range-slider {
	margin-right: 10px;
	margin-bottom: 10px;
}

.selected-value:hover, .reset-range-slider:hover {
	text-decoration: line-through !important;
}

.FirstLoad {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.media_sample {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.media_detail {
	float: left;
	width: 71%;
	margin-right: 2%;
}

.media_actions {
	float: left;
	width: 15%;
	text-align: right;
}

#media-list-cart {
	background: #ECECEC;
	padding: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: -15px
}

#media-list-cart img {
	float: left;
    margin-right: 10px;
    width: 40px;
}

#media-list-cart p {
	margin-bottom: 0px;
}

.guide_alert_pop_up {
    position: fixed !important;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%);
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	display: none;
}

.guide_alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (max-width: 768px) {

	.media_sample {
		display: none !important;
	}

	.media_detail {
		width: 83%;
	}
	
	#media-list-cart {
		margin-top: 10px;
		margin-bottom: 15px;
	}

}

.bootstrap-select {
	width: 115px !important;
    float: left !important;
    margin-right: 15px;
}

.bootstrap-select .dropdown-menu>li>a {
    font-size: 12px;
}

.bootstrap-select .btn {
	font-size: 12px;
}

.media-toggle {
    cursor: pointer;
	margin-bottom: 15px;
}

.media-toggle i {
	float: left;
	margin-right: 8px;
}

.media-toggle-closed {
	display: none;
}

.collapsed .media-toggle-closed {
	display: block;
}

.collapsed .media-toggle-open {
	display: none;
}

.media_area {
	border:solid 1px #CCCCCC;
	margin-bottom:20px;
	padding: 15px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.guide_small_list_wrapper {
	border-top: none;
	border-left: none;
	border-right: none;
    border-bottom: dotted 1px #CCCCCC;
    margin-bottom: 0px;
    padding: 5px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.guide_small_list_wrapper:hover {
	background-color: #ECECEC;
	border-top: none;
	border-left: none;
	border-right: none;
    border-bottom: dotted 1px #CCCCCC;
}

.media-table {
	font-size: 12px;
	margin-bottom: 0px;
}

.media-group-filters {
	float: left;
    box-shadow: 0 0 1px #fff;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    margin: 10px 10px 0 0;
    padding: 0 0 0 5px;
    height: auto;
	min-width: 242px;
    margin-top: 0px !important;
    border-top: none !important;
    padding-top: 8px !important;
	margin-bottom: 20px !important;
}

.Add_To_Cart, .Cart_Btn {
	padding: 0px 6px 0px 6px !important;
    line-height: 18px !important;
    height: 18px !important;
    margin: 0px;
}

.media-search-list {
	height: 200px;
	max-height: 200px;
	overflow-y: scroll;
	list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
    line-height: 28px;
}
	 
.media-search-list li {
	overflow: hidden;
    height: 28px;
    line-height: 30px;
	float: none !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
}

.media-search-list input[type="checkbox"] { 
  height: auto;
  margin: 4px 0 0;
  margin-top: 10px !important;
  line-height: 30px;
  float: left;
  display: inline-block;
  background: #fff;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #27252a;
} 

.media-search-list label {
    float: left;
    height: 28px;
    line-height: 30px;
    padding: 0 5px;
    display: inline-block;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #27252a;
    cursor: pointer;
}

.filter-search-blank {
	color: #FF0004;
	margin-top: 70px;
}

#content .media-search-icon {
    float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    background: #E8EFF9;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    border-right: 0;
}

#content .media-search-box {
	float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    text-indent: 5px;
    background: #fff;
	width: 185px !important;
	border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.main-search-wrapper {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.main-search-wrapper .media-search-box {
    width: 130px !important;
}

#media-search-code {
	margin-right: 0px;
}

#content .media-search-icon {
	border-right: 1px solid #dbdbdb;
	cursor: pointer;
}

#content .media-search-icon:hover {
	color: #2e8ece;
}

.media-search-clear {
    color: #666;
    cursor: pointer;
    float: left;
    height: 30px;
    line-height: 27px;
    padding: 0 4px;
    background: #fff;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-left: 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 1px 1px 1px #fff;
}
 
.label-title {
	width: 145px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	margin-right: 5px;
	font-size: 12px;
	letter-spacing: 0px;
}
	 
.label-title-quality {
	float: left;
	color: #CCC;
}
	 
.media-search-list::-webkit-scrollbar {
    width:15px;
}

.media-search-list::-webkit-scrollbar-track {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.1);
}

.media-search-list::-webkit-scrollbar-thumb {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.3);
}

.media-search-list::-webkit-scrollbar-thumb:hover {
	background:rgba(0,0,0,0.3);
}

.media-search-list::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(0,0,0,0.3);
}

.textile_page_title_img {
        padding: 0 !important;
        background-image: url(../jpg/textile-page-header-guide-bg-printers.jpg) !important;
        background-position: center bottom !important;
        background-attachment: unset !important;
        height: 250px;
    }
        
    .textile-page-title-inner {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: 120px;
        text-align: right;
    }
        
    #page-title.textile_page_title_img h1 {
        color: #555 !important;
    }
        
   .textile-page-title-inner h1 {
        font-family: 'Open Sans', sans-serif;
        font-size: 17px !important;
        line-height: 28px !important;
        text-shadow: none;
        font-weight: unset !important;
        letter-spacing: 1px !important;
    }
        
    .dye-direct-btn {
        background-color: #555;
        padding: 4px 10px;
        margin-bottom: 15px;
        color: #FFF;
        display: none;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        width: 170px;
        cursor: pointer;
        text-transform: uppercase;
        font-weight: 600;
    }
        
    .dye-direct-btn:hover {
        background-color: #CCC;
        color: #555;
    }
        
    .dye-direct-btn i {
        display: none;
    }
        
    .dye_subactive, .directactive {
        background-color: #CCC;
        color: #555;
    }
        
    .dye_subactive i, .directactive i {
        display: inline;
        margin-right: 5px;
    }
        
    #direct {
        margin-bottom: 25px;
    }
        
    .textile-pink {
        color: #ff9999;
    }
        
    .remove-filters-area {
        background-color: transparent;
        padding: 0px;
        margin-bottom: 0;
        margin-left: 0;
        width: auto;
        margin-bottom: 20px;
    }

.media-toggle i {
        margin-top: 3px;
    }
        
    .fa-chevron-right {
         margin-right: 12px !important;   
    }
        
    .media-filter {
        /*border-top: solid 1px #CCC;
        padding-top: 15px;*/
    }
        
    .media-filter h5 {   
        font-weight: 500;
    }
        
    .media-filter .label-title {
        font-weight: 500;
    }
        
    .grid-view {
        border: none;
        padding-left: 15px;
        padding-right: 15px;
    }
        
    .grid-view-content {
        border: solid 1px #CCCCCC;
        margin-bottom: 20px;
    }
        
    @media (max-width: 991px) {
        
        .textile-page-title-inner {
            margin-left: 0px;
            text-align: left;
        }
        
    }

.printer-heading {
    min-height: 85px;
    margin-bottom: 13px;
}
.printer_snippet {
    position: relative;
}
.printer_snippet ul {
    margin-bottom: 0px;
}
.printer_snippet li {
    margin-left: 20px;
}
.used_full_descrip li {
    margin-left: 20px;
}
.was_price {
    font-size: 16px;
    color: #666;
    text-decoration: line-through;
}
.used_price {
    font-size: 24px;
    color: #B10002;
}

.used-description-area {
    height: 160px;
    max-height: 160px;
    overflow: hidden;
}

.sold_overlay {
    position: absolute; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.2); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	background-image: url(../png/sold_corner.png);
    background-size: contain;
    background-repeat: no-repeat;
}

/*set a border on the images to prevent shifting*/
#gallery_01 a {
	width: 114px;
    height: 85px;
    overflow-y: hidden;
    display: inline-block;
	border:2px solid #ECECEC !important;
}

/*Change the colour*/
#gallery_01 .active {
	border:2px solid #B10002 !important;
}

#gallery_01 img {
	min-height: 85px;
}

.zoomWrapper img {
	border: 1px solid #ECECEC; 
}

.zoomContainer {
	z-index: 99999;
}

.checkbox-style-1-label, .radio-style-1-label, .checkbox-style-2-label, .radio-style-2-label, .checkbox-style-3-label, .radio-style-3-label {
    padding-left: 35px;
}

.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    position: absolute;
    left: 0;
}

@media (max-width: 1200px) {
	
	.zoomContainer {
		display: none;
	}
	
    .media-filter {
        width: auto;
        display: inline-block;
        margin-left: 15px;
    }
    
}

@media (max-width: 620px) {
}

@media (min-width: 991px) {
}